[Firefox] 1.5.0.5にしたのに…
お手軽、更新でFirefox を1.5.0.5にした。
そうしたら、ブログとかでうっとうしい広告などを消すのに使っていた DOM Inspector が使えなくっていた_| ̄|○


そのことをIRCで話したら、「Firefox 1.5.0.5 で DOM Inspector を使えているよ。」と返答をもらった。
あれ?と思ったのでバージョンを聞いたら、「DOM Inspector のバージョンは1.8.0.5。」
オイラの Firefox の DOM Inspector のバージョンは1.8。
う~ん……いったいどうしたらよいものか…

追記
自動更新を使ってFirefox をアップデートさせたあとに DOM Inspector が無効になってしまった場合、
一度 DOM Inspector を削除(ツール>拡張機能を開いて、選択して削除)して、
Firefox の最新版のインストーラーをダウンロードして
Firefox を終了させてからインストーラーを実行すれば再び使えるようになりました。
[PR]

by arigayas | 2006-07-28 17:04 | Mozilla/Firefox/TB | Trackback | Comments(0)
トラックバックURL : http://arigayas.exblog.jp/tb/5364208
トラックバックする(会員専用) [ヘルプ]
※このブログはトラックバック承認制を適用しています。 ブログの持ち主が承認するまでトラックバックは表示されません。
<< Soundカードのドライバ IRC 本をもらった >>